BODY {
      FONT-SIZE: 12pt;
      FONT-FAMILY: Verdana, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
      scrollbar-track-color:#FFFFFF;
      scrollbar-face-color:#91c11f;
      scrollbar-arrow-color:#d7f0ca;
      scrollbar-3dlight-color:#FFFFFF;
      scrollbar-darkshadow-color:#FFFFFF;
      scrollbar-highlight-color:#006600;
      scrollbar-shadow-color:#006600;
      overflow-x: hidden;
}
table {
      FONT-SIZE: 10pt;
}
p {
      line-height: 150%;
}
a.main:link {
      color:#0425aa;
}
a.main:visited {
      color:#000000;
}
a.main:hover {
      color:#000000;
      background-color:#d7f0ca;
      text-decoration:none;
}
a.head:link {
      color:#FFFFFF;
}
a.head:visited {
      color:#FFFFFF;
}
a.head:hover {
      color:black;
      background-color:#cce4fd;
      text-decoration:none;
}
a.widelink {
      display: block; width: 100%;
      color:#0425aa;
      text-decoration:none;
}
a.widelink:hover {
      background-color: #D2EEFD; color: #3333CD;
}
